.add-button {
  width: 40px;
  height: 40px;
  border-radius: 50%;
  border:0;
  background-color: #DAE6F8;
  color: #fff;
  font-weight: 500;
  font-size:20px;
  display:flex;
  justify-content: center;
  line-height: 35px;
  font-family: 'Roboto', sans-serif;
}

.add-button:hover {
  background-color: #E4EDFA;}
